{block name="title" prepend}{$LNG.lm_facciones}{/block}
{block name="content"}
<link rel="stylesheet" type="text/css" href="{$dpath}css/game/building.css">

<div class="content_page">
    {if $mode == "NewFaccion"}
    <div class="alert alert-info text-center"><i class="fas fa-exclamation-triangle fa-2x"></i> 
    {$LNG.facciones_info}
    </div>
    {/if}
    <div class="title">
        {$LNG.lm_facciones}
    </div>
    {if $FaccionList}
    {foreach $FaccionList as $ID => $Element}
        <div class="build-conteiner">
            <div class="build-title">
                <a href="#" onclick="return Dialog.info({$ID})">
                    {$LNG.tech.{$ID}}
                </a>
                <div class="build-info ri" onclick="return Dialog.info({$ID})"></div>
            </div>
            <div class="build-image" style="background: url({$dpath}img/game/gebaeude/{$ID}.gif);"></div>
            <div class="build-bonus-contenier">
                {foreach $Element.elementBonus as $BonusName => $Bonus}
                    <div class="build-bonus">
                        {if $Bonus[0] < 0}-{else}+{/if}{if $Bonus[1] == 0}{abs($Bonus[0] * 100)}%{else}{$Bonus[0]}{/if} {$LNG.bonus.$BonusName}
                    </div>
                {/foreach}
            </div>
            <div class="build-price-contenier-dm">
                <div class="build-price">
                    <div class="build-price-ico i-921 ri"></div>
                    <span class="c-921" {if $Element.costOverflow[921] != 0}style="color: red;"{/if}>{if $mode == "NewFaccion"}0{else}{$Element.costResources.921|number}{/if}</span>
                </div>
            <div class="clear"></div>
            </div>
            {if $Element.maxLevel <= $Element.level}
                <button type="submit" class="btn btn-dm" style="width: 100%">{$LNG.facciones_select}</button>
            {elseif $Element.buyable}
                <form action="game.php?page=Faccion&mode={$mode}" method="post" class="build_form">
                    <input type="hidden" name="linkin" value="{$ID}">
                    <button type="submit" class="btn btn-dm" style="width: 100%">{$LNG.facciones_update}</button>
                </form>
            {elseif $mode == "NewFaccion"}
                <form action="game.php?page=Faccion&mode={$mode}" method="post" class="build_form">
                    <input type="hidden" name="linkin" value="{$ID}">
                    <button type="submit" class="btn btn-dm" style="width: 100%">{$LNG.facciones_update}</button>
                </form>
            {else}
                <button class="btn btn-danger" style="width: 100%">{$LNG.facciones_update}</button>
            {/if}
        </div>
    {/foreach}
    {/if}
    <div class="clear"></div>
</div>

{/block}